
				:root {
				--cor1: rgb(0, 0, 0);
				--cor2: rgb(169, 169, 169);
				--cor3: rgb(18, 18, 18);
				--cor4: rgb(247, 247, 244);
				--cor5: rgb(255, 255, 255);
				--cor6: transparent;
				--fonte1_base: //fonts.googleapis.com/css?family=DM+Mono:500;
				--fonte2_base: //fonts.googleapis.com/css?family=Work+Sans:regular;
				--fonte1_name: DM+Mono:500;
				--fonte2_name: Work+Sans:regular;
				--fonte1_f: DM Mono;
				--fonte1_w: 500;
				--fonte1_s: normal;
				--fonte2_f: Work Sans;
				--fonte2_w: normal;
				--fonte2_s: normal;
				--fonte3_f: Work Sans;
				--fonte3_w: normal;
				--fonte3_s: normal;
				} .btn-style-base{border-radius:0px} .btn-style-base-filled{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor5);} .btn-style-base-filled:hover{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor5);} .btn-style-base-outlined{background-color:transparent; border-color:var(--cor1); color:var(--cor1);} .btn-style-base-outlined:hover{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor5);} .btn-style-base{font-family:DM Mono; font-weight:null; font-style:normal} .switch-style-base:checked{background-color:var(--cor1) !important; border-color:var(--cor1) !important;} .switch-style-base:checked:focus{background-color:var(--cor1) !important; border-color:var(--cor1) !important;} .switch-style-base:not(:checked):focus{border-color:var(--n-200) !important;}